/*---base---*/

body{
font-family:Verdana, "メイリオ","ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
font-weight:normal;
font-style:normal;
font-size:75%;
line-height:140%;
text-align: center;
color:#333333;
background-image:url(../img/background.jpg);
background-repeat:repeat-x;
}

*{
margin:0px;
padding:0px;
}

h1,h2,h3,h4,h5,h6{
font-size:100%;
font-weight:lighter;
}

img{
border-width: 0px;
border-style: none;
vertical-align:top;
}

table {
font-size:100%;
line-height:130%;
}

#wrapper{
margin:0px auto;
/*width:840px;*/
width:967px;
text-align:left;
}

#header{
width:967px;
height:110px;
float:left;
}

#header h1{
margin:20px 0 0 20px;
float:left;
display:inline;
}

#header ul{
margin:85px 20px 0 0;;
float:right;
list-style-type:none;
display:inline;
color:#999999;
}

#header ul li{
margin:0 0 0 8px;
float:left;
}

#header ul li a{
}

#header ul li a:link,
#header ul li a:visited{
color:#CCCCCC;
}

#header ul li a:hover,
#header ul li a:active{
color:#ffffff;
}

#main{
width:800px;
float:left;
margin:0 20px 20px;
display:inline;
}

a:link,a:visited{
color:#0E5B9D;
text-decoration:none;
}

a:active,a:hover{
color:#0E5B9D;
text-decoration:underline;
}

a:hover img{
filter:Alpha(opacity=50);
-moz-opacity:0.50;
opacity:0.50;
}

/*---layout---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#contents {
width:840px;
float:right;
}

.section{
width:840px;
float:left;
}

/*---navi---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#mainnavi {
width:840px;
float:left;
}

#mainnavi ul{
list-style-type:none;
}

#mainnavi ul li{
margin-right:20px;
float:left;
}

#subnavi {
width:180px;
float:left;
}

#subnavi ul{
list-style-type:none;
}

#subnavi ul li a{
color:#339966;
}

#subnavi ul li ul li a{
color:#990000;
}

#subnavi ul li ul li ul li a{
color:#000066;
}

#subnavi ul{
}

#subnavi ul li ul{
margin:0 0 0 15px;
}

#subnavi ul li ul li ul{
margin:0 0 0 15px;
}

/*--footer---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#footer{
width:100%;
height:70px;
margin:0 auto;
background-image:url(../img/footer.jpg);
background-repeat:repeat-x;
float:left;
}

address {
margin:30px 0 0 0;
}

/*--top---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#main-image {
width:840px;
height:130px;
float:left;
margin:0 0 20px 0;
padding: 10px 0;
}

#main-image p {
color: white;
float:left;
width:290px;
height:130px;
margin:0;
padding: 0;
}

#main-image table {
float:left;
height:130px;
border-collapse:separate;
}

#main-image table td {
vertical-align: bottom;
}

#main-image span {
font-size: 150%;
font-weight: bold;
}

#main-image img {
margin: 0 5px;
}

#main-image div.bnr_icon_list {
margin: 15px 0;
}

#section {
width:560px;
float:left;
overflow:hidden;
}

#area-map {
width:540px;
height:340px;
background-image:url(../img/area-map-bg.jpg);
background-repeat:no-repeat;
background-position:bottom;
margin:0 0 20px 0;
}

#area-map ul{
list-style-type:none;
margin:13px 0 0 120px;
}

#area-map ul li{
margin:0 10px 0 0;
float:left;
display:inline:
}

.top-box01 {
width:260px;
float:left;
margin:0 20px 0 0;
display:inline;
}

.top-box01 h3{
margin:0 0 20px 0;
float:left;
}

.top-box01 dl {
width:260px;
height:60px;
float:left;
}

.top-box01 dl dt{
float:left;
}

.top-box01 dl dd{
float:left;
}

#top-banner {
width:240px;
float:right;
}

#top-banner h3{
margin:0 0 30px 0;
}

#top-banner ul{
border-top:1px solid #cccccc;
list-style-type:none;
}

.top-box01 select{
margin:0 20px 0 0;
float:left;
display:inline;
}

.top-box01 input{
float:left;
}

.top-box01 p {
float:left;
}


/*--list---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.list-box01 {
width:380px;
height:100px;
float:left;
background-image:url(../img/pickup.jpg);
margin:0 0 30px 15px;
display:inline;
}

.list-box01 dt{
width:110px;
float:right;
text-align:center;
}

.list-box01 dt img{
margin:30px 0 0 0;
}

.list-box01 dd{
width:270px;
float:left;
}

.list-box01 dd ul{
margin:25px 0 0 10px;
list-style-type:none;
}

.list-box02 {
width:380px;
height:80px;
float:left;
margin:0 0 30px 15px;
display:inline;
}

.list-box02 h4{
width:380px;
float:left;
margin:0 0 10px 0;
}

.list-search01 {
width:800px;
margin:0 0 20px;
background-color:#F4F4F4;
float:left;
display:inline;
}

.list-search01 p{
margin:10px 0 10px 10px;
float:left;
}

.list-search01 p b,
.list-search01 p strong{
color:#F79740;
}

.list-search01 ul{
margin:10px 260px 10px 0;
list-style-type:none;
float:right;
display:inline;
}

.list-search01 ul li{
margin:0 10px 0 0;
float:left;
font-weight:bold;
}

.list-icon {
width:780px;
float:left;
margin:0 10px 30px;
display:inline;
list-style-type:none;
}

.list-icon li{
float:left;
margin:0 20px 5px 0;
display:inline;
}


/*--details---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#details-left {
width:530px;
float:left;
overflow:hidden;
}

#details-right {
width:260px;
float:right;
text-align:right;
margin:0 0 20px 0;
}

#details-right ul{
list-style-type:none;
}

#details-right li{
margin:20px 0 0 0;
}

.details-title {
padding:10px 10px 5px 10px;
font-weight:bold;
font-size:115%;
border-bottom:1px solid #004B95;
margin:0 0 10px 0;
}

.details-title span{
margin:0 40px 0 0;
}

.details-title02 {
text-indent:10px;
font-weight:bold;
color:#F3BE03;
margin:0 0 10px 0;
}

.details-title03 {
width:635px;
padding:3px 0;
background-image:url(../img/square01.jpg);
border-bottom:1px solid #004B95;
background-repeat:no-repeat;
font-size:150%;
color:#004B95;
font-weight:bold;
text-indent:15px;
float:left;
}

.details-banner {
margin:0 0 20px 0;
float:right;
}

.details-icon {
width:530px;
float:left;
margin:0 10px 20px;
display:inline;
list-style-type:none;
}

.details-icon li{
float:left;
margin:0 20px 5px 0;
display:inline;
}

.details-btn {
list-style-type:none;
float:left;
padding-bottom:50px;
}

.details-btn li{
margin:0 0 0 45px;
float:left;
display:inline;
}

#details-form {
width:887px;
float:left;
margin-top: 20px;
margin-left: 40px;
}

#details-form form p input {
	padding-left: 45px;
}

#details-form input{
float:left;
}

#details-form td p{
margin-left:5px;
margin-right:5px;
float:left;
display:inline;
}

.details-text01 {
width:540px;
margin:20px 0 20px 0;
}

.details-text01 b,
.details-text01 strong{
color:#F79740;
}

.details-text01 em,
.details-text01 i{
font-style:normal;
float:right;
font-size:85%;
}


/*--sitemap---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.sitemap {
}

.sitemap ul{
margin:0 0 15px 30px;
}

.sitemap ul ul{
margin:0 0 15px 30px;
}


/*general-purpose*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.btn01 {
width:50px;
height:20px;
background-image:url(../img/btn01.jpg);
border:none;
text-indent:-9999px;
cursor:pointer;
}

.btn03 {
width:160px;
height:40px;
border:none;
cursor:pointer;
float:left;
}

.btn04 {
width:160px;
height:40px;
border:none;
cursor:pointer;
float:left;
}

.btn05 {
width:50px;
height:20px;
border:none;
cursor:pointer;
float:left;
}

.btn_toiawase {
/*width:160px;*/
height:40px;
border:none;
cursor:pointer;
float:left;
}




.subtitle01 {
margin:0 0 20px 0;
}

.subtitle02 {
width:800px;
background-image:url(../img/tri01.jpg);
background-repeat:no-repeat;
background-position:0 4px;
font-weight:bold;
text-indent:10px;
color:#F3BE03;
float:left;
margin:0 0 10px 0;
}

.subtitle03 {
}

.list01 {
width:800px;
float:left;
list-style-type:none;
margin:0 0 20px 0;
}

.list01 li{
padding-right:15px;
float:left;
}

.table01 {
width:800px;
margin:0 0 20px;
float:left;
border-collapse:collapse;
}

.table01 td{
padding:5px;
border:1px solid #ededed;
text-align:center;
font-size:85%;
}

.table01 td.highlight{
background-color:#003973;
color:#FFFFFF;
}

.table02 {
width:530px;
margin:0 0 20px;
float:left;
border-collapse:collapse;
}

.table02 td{
padding:10px;
border:1px solid #ededed;
}

.table02 td.highlight{
width:75px;
background-color:#003973;
color:#FFFFFF;
font-weight:bold;
}

.table03 {
width:480px;
border-collapse:collapse;
}

.table03 td{
padding:10px;
border:1px solid #ededed;
text-align:left;
}

.table03 td.highlight{
width:50px;
padding:10px 0;
text-align:center;
}

/*contact*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#contact_form {
width:590px;
float:left;
}

#contact_form dl{
width:540px;
border-bottom:1px dotted #99cccc;
float:left;
padding:10px 0;
line-height:220%;
}

#contact_form dt{
width:180px;
float:left;
}

#contact_form dt span{
font-weight:bold;
color:#CC0000;
}

#contact_form dd{
width:360px;
float:left;
}

#contact_form dd p{
float:left;
margin:0 10px 0 0;
}

#contact_form dd ul{
width:360px;
float:left;
list-style-type:none;
}

#contact_form dd li{
width:360px;
float:left;
}

#contact_form dd li p{
width:80px;
float:left;
margin:0px;
}

#contact_form dd li input{
margin:5px 0 0 0;
float:left;
}

#contact_form dd ul#privacy{
width:360px;
height:200px;
overflow:auto;
float:left;
list-style-type:none;
margin:0 0 20px 0;
background-color:#f6f6f6;
}

#contact_form dd ul#privacy li{
width:340px;
margin:0 0 15px 0;
float:left;
}

#contact_button {
width:590px;
float:left;
margin:10px 0 25px 0;
}

#contact_button input{
width:180px;
margin:0 0 0 180px;
}

#contact_box01 {
width:590px;
float:left;
}

#contact_box01 dt{
width:260px;
text-align:right;
float:right;
}

#contact_box01 dd{
width:330px;
float:left;
}

#contact_box01 dd ul{
margin:0 0 20px 0;
list-style-type:none;
}

#contact_box01 dd li{
background-image:url(icon05.jpg);
background-repeat:no-repeat;
background-position:0 50%;
text-indent:20px;
color:#FE9900;
font-weight:bold;
letter-spacing:2px;
}

#contact_tel{
margin:20px 120px 30px 0;
text-align:right;
}





/*各ページのＣＳＳをページごとに区切って下記に記述していってください*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* ##ist007-2010/05/28 Addition:会員サイト注意事項 CSS */
#main .01 {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F90;
	padding-bottom: 5px;
	margin-top: 20px;
	padding-left: 10px;
	color: #F60;
	font-weight: bolder;
	margin-bottom: 5px;
}
#main .02 {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
